Bug 4891 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pam)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 18:46 by
Modified: 2005-07-13 15:46 (History)


Attachments
Change /lib to /%_lib to make compile on x86_64 (3.84 KB, patch)
2004-07-26 18:47, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 18:46:54
fixes for compiling on x86_64 arch
------- Comment #1 From 2004-07-26 18:47:11 -------
Created an attachment (id=518) [details]
Change /lib to /%_lib to make compile on x86_64
------- Comment #2 From 2004-08-03 21:11:57 -------
Fixed in pam-0.75-alt27
------- Comment #3 From 2004-08-03 21:12:23 -------
Fixed in pam-0.75-alt27